WMT(4)

NAME
wmt - MS Windows 7/8/10 - compatible USB HID multi-touch device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines into your kernel configuration file:

device wmt
device usb
device hid
device evdev

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    wmt_load="YES"

DESCRIPTION
The wmt driver provides support for the MS Windows 7/8/10 - compatible USB HID multi-touch devices found in many laptops.

To get multi-touch device working in X(7), install ports/x11-drivers/xf86-input-evdev.

FILES
wmt creates a pseudo-device file, /dev/input/eventX which presents the multi-touch device as an input event device.

SEE ALSO
usb(4), loader.conf(5), xorg.conf(5) (ports/x11/xorg), evdev(4) (ports/x11-drivers/xf86-input-evdev).

AUTHORS
-nosplit The wmt driver was written by Vladimir Kondratyev <wulf@FreeBSD.org>.

BUGS
wmt cannot act like sysmouse(4), as sysmouse(4) does not support absolute motion events.